#yikes-mailchimp-container-1 {
    color: #fff;
    margin-bottom: 30px;
    background: #194882;
    padding: 15px;
}

#yikes-mailchimp-container-1 h3 {
    color: #fff;
}

#yikes-mailchimp-container-1 .edit-link {
    display: none;
}

@media only screen and (max-width: 840px) {
    #yikes-mailchimp-container-1 label[for="yikes-easy-mc-form-1-EMAIL"] {
        width: 100%;
        padding-right: 0;
    }
}